Name:      perl-File-Touch
Summary:   Update access, modification timestamps, creating nonexistent files
Version:   0.08
Release:   1%{?dist}
License:   GPL+ or Artistic
Group:     Development/Libraries
URL:       http://search.cpan.org/dist/File-Touch
BuildArch: noarch
Source:    http://search.cpan.org/CPAN/authors/id/N/NW/NWETTERS/%{name}-%{version}.tar.gz
BuildRequires:  perl(ExtUtils::MakeMaker)

%description
The following Perl module allows you to update access and modification 
timestamps, creating nonexistent files where necessary.

%prep
%setup -q -n File-Touch-%{version}

%build
perl Makefile.PL INSTALLDIRS=vendor
make %{?_smp_mflags}

%install
make pure_install DESTDIR=$RPM_BUILD_ROOT
find $RPM_BUILD_ROOT -type f -name .packlist -exec rm -f {} \;
%{_fixperms} $RPM_BUILD_ROOT/*

%check
make test

%files
%doc Changes
%{perl_vendorlib}/*
%{_mandir}/man3/*

%changelog
* Mon May 6 2013 Andrea Veri <averi@fedoraproject.org> - 0.08-1%{?dist}
- Initial build.
